Subject: Trainer Candidate - Surbhi verma
From: Surbhi verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Nov 2021 03:04:40 -0500

| | Tech Support Test

Name | Surbhi verma
E-mail | [email-masked]
Phone Number | (91) 858851047
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl | Senior analyst | Still working | 33000
Previous Employer 1 | Wipro | Senior associate | 6 Jan 2019 | 17000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I have been working as trainer and process auditor for last 3 yrs now where I need to give traning to nee joiners or bottom quartilers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While traning only diffecult situation I faced was  I candidate who post complete traning was unable to perform well in the operation as he was fresher and was unable to cope with work guidelines and situation so support ing him morally so that he can exell in his work was a difficult situation I face as there is a limit you could support morally in proffetinal environment

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Two words would describe it empathy and sympathy

When we are sympathetic to situation it's good customer service but when we are empathetic it's great customer service

What according to you makes you a good candidate for this position? | Confidance knowledge of work, good command over language ,relative work experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |